html, body {
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  color: #393939;
  }

p {
 margin: 4px 0px;
 background-color: inherit;
  }
  
ul {list-style-position:inside;}   
ol {list-style-position:inside;}  
a:active, a.active {
  color: #058FEA;
}

a:link, a:visited {
  color: #006AC3;
  text-decoration: none;
}

a:hover {
  color: #1B67AC;
  }

h1, h2, h3, h4, h5, h6 {
margin: 0;
padding: 0;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #5EAE27; }
h1 {
font-size: 140%;
margin-bottom: .5em;
padding-bottom: .35em;
border-bottom: 1px dotted #5EAE27; }
h2 {
font-size: 130%; }
h3 {
font-size: 120%; }
h4 {
font-size: 110%; }
h5 {
font-size: 100%; }
h6 {
font-size: 90%; }


/* primary links */
#primarylinks {
  background: #004481;
  border-bottom: 4px solid #5DAF26;
}
#primarylinks ul {
text-align: left;
font-size: 12.5px;
padding-left:0; }

#primarylinks a {
  color: #fff;
}

#primarylinks ul li {
  list-style: none;
  float: left;
}

#primarylinks ul li a {
  display: block;
  padding: 0.67em 0.6em;
}

#primarylinks ul li a:hover,#primarylinks ul li a.active {
  background-image: url(/img/menu/primary_menu_bg.png);
  background-repeat: repeat-x;
  background-position: top;
  background-color: #5DAF26;
  color: #fff;
}


* {padding:0;margin:0;}
#nav2 {
			border-bottom: 4px solid #004481;
			background: #666666;			
			}
			
		#nav,
		#nav UL {
		   float:left;
			background: #666666;
			border:solid 1px #666666;
			list-style:none;
			line-height:1em;
			font-size: 12px;
			font-family: Arial, Helvetica, sans-serif;
						}
		#nav {
			border-width: 1px 1px 1px 1px;
			margin-left:0px;
			margin-top: 0px;
			}
		#nav UL {
			margin-left:-1px;
			border-width:1px 0;
			}
		#nav A {
			display:block;
			/*редактировал*/
			padding:0.3em 0.8em;
			text-decoration:none;
			text-align:center;
			}
		#nav A.parent {
			background:url(arrow.gif) 100% 50% no-repeat;
			}
		#nav LI {
			float:left;
			border-right:solid 1px #666666;
			}
		#nav LI:hover,
		#nav LI.sfhover {
			background:#004481;
			color:#BDFF2F;
			}
			#nav LI UL {
				position:absolute;
				top:-999em;
				height:auto;
				width:15em;
				background:#666666;
				font-weight:normal;
				border-width:1px;
				}
			#nav LI LI {
				padding-right:1em;
				width:14em;
				border:none;
				}
				#nav LI UL A {
					width:13.4em;
					text-align:left;
					}
				#nav LI A,
				#nav LI:hover LI A,
				#nav LI.sfhover LI A,
				#nav LI:hover LI:hover LI A,
				#nav LI.sfhover LI.sfhover LI A,
				#nav LI:hover LI:hover LI:hover LI A,
				#nav LI.sfhover LI.sfhover LI.sfhover LI A {
					color:#BDFF2F;
					}
				#nav LI:hover A,
				#nav LI.sfhover A,
				#nav LI:hover LI:hover A,
				#nav LI.sfhover LI.sfhover A,
				#nav LI:hover LI:hover LI:hover A,
				#nav LI.sfhover LI.sfhover LI.sfhover A,
				#nav LI:hover LI:hover LI:hover LI:hover A,
				#nav LI.sfhover LI.sfhover LI.sfhover LI.sfhover A {
					color:#BDFF2F;
					}
				#nav LI UL UL {
					/*редактировал 14 на 3*/
					margin:-1.6em 0 0 3em;
					}
				#nav LI:hover UL UL,
				#nav LI.sfhover UL UL,
				#nav LI:hover UL UL UL,
				#nav LI.sfhover UL UL UL {
					top:-999em;
					}
				#nav LI:hover UL,
				#nav LI.sfhover UL,
				#nav LI LI:hover UL,
				#nav LI LI.sfhover UL,
				#nav LI LI LI:hover UL,
				#nav LI LI LI.sfhover UL {
					top:auto;
					}
	

	<!--[if IE]>
		#nav LI UL A {
			margin-right:-1em;
			width:15em;
			w\idth:13.4em
			}
			

  .headline {
  	display: inline;
	height: 30px;
	background-color:#666666;	
    }  
		
.logo_top{
  height: 101px;
  padding: 0;
  border: 3px solid #EEF8FF;
  margin: 5px;
    }  
	
	 .mission {
  	background-color: #FFF9EB;
	margin: -10px;
	padding: 10px;
	
    }  			
.ya_s{
	float:right;
	margin-top: 10px ; 
	}
.ban100{
	position: absolute;
  	top: 15px;
  	right: 10px;
  	z-index: 3;
	
	}
			  
 .direct {
width: 260px;
float: right; 
}


#yandex_direct{
	width: 250px;
float: right; 
padding: 0 0 10 10px;
}

#wrapper {
  width: 1200px;
  width: expression((documentElement.clientWidth||document.body.clientWidth)<995?'1000px':'');
  min-width: 1000px;
  margin: 0 auto;
}
#container {width: 100%;}
#content {
  width: 100%;
  float: left;
}
#text {
margin: 10px 350px 20px 5px;
padding: 5px;
font-size: 1.1em
}

#left {
  float: left;
  width: 300px;
  margin-left: -100%;
}
#right {
  float: left;
  width: 340px;
  margin-left: -340px;
}
#footer {
height: 100px; 
padding: 5px;
}

.block {  
  margin: 5px;
	}


.blockrecl {
margin: 5px;
border: 1px solid #EEF8FF;
}	

.boxtitle1 {
 margin: 0;
 padding: 5px 0 5px 0;
 font-size: 14px;
 font-weight: bold;
 text-align: center;
 background-color:#1B67AC;
 color: #FFF;
 line-height: 1em;

}	

.boxtext {
padding: 5px;
}	

/*Button*/
.buttonSubmit, .buttonSubmitHovered {
	color:#FFF;
	font-weight:bold;
	font-size: 9px;
	padding: 2px 2px;
	background: #FFA926;
	cursor:pointer;
	border:#663366;
}
.buttonSubmitHovered {
	background: #FFA926;
}	

hr {
height: 1px;
border-bottom: 1px dotted #4B8CD4;
border-top: 0 none;
border-right: 0 none;
border-left: 0 none;
width: 98%;
 }
 
 .clx2 {
font-size: 10px; 
 font-family: Arial, Helvetica, sans-serif;
font-style: normal;	
margin: 0px 5px 5px 5px;
text-decoration: none;
}

a.clx2 {
Font-Family: Arial, Helvetica, sans-serif;
Font-size: 10px;
Font-style: normal;
color: #027AC6;
text-decoration: none;
 
}
a:hover.clx2 {
color: #0089D9;
text-decoration: none;
font-size: 10px; 
font-family: Arial, Helvetica, sans-serif;
font-style: normal;


}
/*top20*/
.banner486{
	float:right
}

.banner720{
margin: 5px 0 0 0;
  }
  
  
  
  /*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clear-block {
  display: inline-block;
}

/* Hides from IE-mac \*/
* html .clear-block {
  height: 1%;
}
.clear-block {
  display: block;
}
/* End hide from IE-mac */
.sub-header {
  background-color: #f1f8fe;
  padding: 5px;
  margin: 1px 0 0px 0;
}
img {border : none;}
.rekl{
float: right;
}